.page-wrapper {
  width: 980px;
  height: 100%;
  margin: 0 auto;
}

.page-content {
  padding: 20px;
  background-color: white;
}

.page-header {
  padding: 0 20px;
  position: relative;
  background-position: center top;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  z-index: 500;
}

.page-footer {
  padding: 20px;
}

@media (min-width: 1200px) {
  .page-wrapper {
    width: 1200px;
  }
}

@media (max-width: 979px) {
  .page-wrapper {
    width: 100%;
  }
}
